body, table, tr, td, p, ul, li 
{
  font-family:  Arial, Tahoma, Verdana, Utopia;
  font-size: 12px; 
  color: #000000;
  margin: 0px;
  padding: 0px;
  SCROLLBAR-FACE-COLOR: #7B95DF;
  SCROLLBAR-HIGHLIGHT-COLOR: #CFD9F3;
  SCROLLBAR-SHADOW-COLOR: #CFD9F3; 
  SCROLLBAR-3DLIGHT-COLOR: #7B95DF; 
  SCROLLBAR-ARROW-COLOR: #CFD9F3; 
  SCROLLBAR-TRACK-COLOR: #CFD9F3; 
  SCROLLBAR-DARKSHADOW-COLOR: #CFD9F3;
}


table.tit_branco, tr.tit_branco, td.tit_branco, p.tit_branco 
{
  font-family:  Arial, Tahoma, Verdana, Utopia;
  font-size: 13px;
  font-weight: bold; 
  color: #ffffff;
}

table.erro, tr.erro, td.erro, p.erro 
{
  font-family:  Arial, Tahoma, Verdana, Utopia;
  font-size: 13px;
  font-weight: bold; 
  color: #ff0000;
}

table.vermelho, tr.vermelho, td.vermelho, p.vermelho 
{
  font-family:  Arial, Tahoma, Verdana, Utopia; 
  font-size: 12px;
  font-weight: bold; 
  color: #ff0000;
}

table.mascara, tr.mascara, td.mascara, p.mascara 
{
  font-family:  Arial, Tahoma, Verdana, Utopia; 
  font-size: 10px;
  font-weight: bold; 
  color: #ff0000;
}

table.titulo1, tr.titulo1, td.titulo1
{
  background-color: #CFD9F3;
  font-family:  Arial, Tahoma, Verdana, Utopia; 
  font-size: 12px; 
  color: #000000;
  font-weight: bold;
  height: 23;
}

table.titulo2, tr.titulo2, td.titulo2
{
  border:1px solid #7B94E0; 
  background-color: #A6B7EA;
  font-family:  Arial, Tahoma, Verdana, Utopia;
  font-size: 12px; 
  color: #000000;
  font-weight: bold;
  height: 18;
}

table.titulo3, tr.titulo3, td.titulo3
{
  border:1px solid #7B94E0; 
  background-color: #CFD9F3;
  font-family:  Arial, Tahoma, Verdana, Utopia;
  font-size: 12px; 
  color: #000000;
  font-weight: bold;
  height: 18;
}

table.titulo4, tr.titulo4, td.titulo4
{
  background-color: #ECF7FF;
  border:1px solid #ECF7FF; 
  font-family:  Arial, Tahoma, Verdana, Utopia;
  font-size: 12px; 
  color: #000000;
  font-weight: bold;
}

table.titulo5, tr.titulo5, td.titulo5
{
  border:1px solid #7B94E0; 
  background-color: #ECF7FF;
  font-family:  Arial, Tahoma, Verdana, Utopia;
  font-size: 12px; 
  color: #000000;
}


table.titulo6, tr.titulo6, td.titulo6
{
  background-color: #E0E7F8;
  font-family:  Arial, Tahoma, Verdana, Utopia;
  font-size: 12px; 
  color: #000000;
  font-weight: bold;
  height: 18;
  border-bottom: 1px solid #7B94E0;
  border-right: 1px solid #7B94E0;
  border-left: 1px solid #7B94E0;
}

table.titulo7, tr.titulo7, td.titulo7
{
  background-color: #E0E7F8;
  font-family:  Arial, Tahoma, Verdana, Utopia;
  font-size: 12px; 
  color: #000000;
  font-weight: bold;
  height: 18;
  border-bottom: 1px solid #7B94E0;
  border-right: 1px solid #7B94E0;
  border-left: 1px solid #7B94E0;
  border-top: 1px solid #7B94E0;
}



table.normal, tr.normal, td.normal
{
  background-color: ffffff;
  font-family:  Arial, Tahoma, Verdana, Utopia;
  font-size: 12px; 
  color: #000000;
  border-bottom: 1px solid #7B94E0;
  border-left: 1px solid #7B94E0;
  border-right: 1px solid #7B94E0;
}

table.baixo, tr.baixo, td.baixo
{
  background-color: ffffff;
  font-family:  Arial, Tahoma, Verdana, Utopia;
  font-size: 12px; 
  color: #000000;
  border-bottom: 1px solid #7B94E0;
}

table.normal2, tr.normal2, td.normal2
{
  background-color: #F4F4F4;
  font-family:  Arial, Tahoma, Verdana, Utopia;
  font-size: 12px; 
  color: #000000;
  border-bottom: 1px solid #7B94E0;
  border-left: 1px solid #7B94E0;
  border-right: 1px solid #7B94E0;
}

table.normal3, tr.normal3, td.normal3
{
  background-color: #F4F4F4;
  font-family:  Arial, Tahoma, Verdana, Utopia;
  font-size: 8pt; 
  color: #000000;
  border-bottom: 1px solid #7B94E0;
  border-right: 1px solid #7B94E0;
}


table.usuario, tr.usuario, td.usuario
{
  background-color: #F4F4F4;
  font-family:  Arial, Tahoma, Verdana, Utopia; 
  font-size: 12px; 
  color: #000000;
  border-top: 1px solid #7B94E0;
  border-bottom: 3px solid #7B94E0;
  border-left: 1px solid #7B94E0;
  border-right: 3px solid #7B94E0;
}


table.completo, tr.completo, td.completo
{
  font-family:  Arial, Tahoma, Verdana, Utopia; 
  font-size: 12px; 
  color: #000000;
  border-bottom: 1px solid #7B94E0;
  border-left: 1px solid #7B94E0;
  border-right: 1px solid #7B94E0;
  border-top: 1px solid #7B94E0;
}


table.form, tr.form, td.form
{
  font-family:  Arial, Tahoma, Verdana, Utopia; 
  font-size: 12px; 
  color: #000000;
  background-color: #F4F4F4;
}

A:link 
{
  color: #004477; 
  text-decoration: none;
  font-weight: bold;
} 

A:visited 
{
  color: #004477; 
  text-decoration: none;
  font-weight: bold;
}  

A:active 
{
  color: #808080; 
  text-decoration: none;
  font-weight: bold;
}
 
A:hover 
{
  color: #808080; 
  text-decoration: none;
  font-weight: bold;
}  

input, select, textarea 
{ 
  font-family:  Arial, Tahoma, Verdana, Utopia; 
  font-size: 8pt; 
  border: 1px solid #7B94E0;   
  font-weight: normal;
}

input.vermelho, select.vermelho, textarea.vermelho 
{ 
  font-family:  Arial, Tahoma, Verdana, Utopia;
  font-size: 8pt; 
  border: 1px solid #FF0000;   
  font-weight: bold;
  color: #FF0000
}

input.login, select.login, textarea.login 
{ 
  font-family:  Arial, Tahoma, Verdana, Utopia; 
  font-size: 7pt; 
  border: 1px solid #7B94E0;   
  font-weight: bold;
}

input.radio 
{ 
  font-family:  Arial, Tahoma, Verdana, Utopia;
  font-size: 8pt; 
  border: 0px;   
  font-weight: bold;
}

input.radio_disable
{ 
  font-family:  Arial, Tahoma, Verdana, Utopia;
  font-size: 8pt; 
  border: 0px;   
  font-weight: bold;
  border: 1px solid #FF0000;
}

input.descric 
{ 
  font-family:  Arial, Tahoma, Verdana, Utopia; 
  font-size: 8pt; 
  border: 0px;   
  font-weight: bold;
  background-color: #F4F4F4;
}

input.descric2 
{ 
  font-family:  Arial, Tahoma, Verdana, Utopia;
  font-size: 8pt; 
  border: 0px;   
  font-weight: bold;
  background-color: #FFFFFF;
}


input.btn 
{ 
  border: 0px;   
}

#calendarDiv
{
  position:absolute;
  width:205px;
  border:1px solid #7B96E7;
  padding:1px;
  background-color: #F7FBFF; 
  font-family:arial;
  font-size:10px;
  padding-bottom:20px;
  visibility:hidden;
}

#calendarDiv span,#calendarDiv img
{
	float:left;
}

#calendarDiv .selectBox,#calendarDiv .selectBoxOver
{
	line-height:12px;
	padding:1px;
	cursor:pointer;
	padding-left:2px;
}

#calendarDiv .selectBoxTime,#calendarDiv .selectBoxTimeOver
{	
	line-height:12px;
	padding:1px;
	cursor:pointer;
	padding-left:2px;
}

#calendarDiv td
{
	padding:3px;
	margin:0px;
	font-size:10px;
}

#calendarDiv .selectBox
{
	border:1px solid #7B96E7;		
	color: #000000;
	position:relative;
}

#calendarDiv .selectBoxOver
{
	border:1px solid #7B96E7; 
	background-color: #7B96E7;
	color: #FFFFFF; 
	position:relative;
}

#calendarDiv .selectBoxTime
{
	border:1px solid #7B96E7; 	
	color: #000000;
	position:relative;
}

#calendarDiv .selectBoxTimeOver
{
	border:1px solid #7B96E7; 
	color: #FFFFFF;
	background-color: #7B96E7;
	position:relative;
}

#calendarDiv .topBar
{
	height:16px;
	padding:2px;
	background-color: #CED7F7; 
}

#calendarDiv .activeDay
{	
	color:#FF0000;
}

#calendarDiv .todaysDate
{
	height:17px;
	line-height:17px;
	padding:2px;
	background-color: #CED7F7; 
	text-align:center;
	position:absolute;
	bottom:0px;
	width:201px;
}

#calendarDiv .todaysDate div
{
	float:left;
}
	
#calendarDiv .timeBar
{
	height:17px;
	line-height:17px;
	background-color: #CED7F7; 
	width:72px;
	color:#FFF;
	position:absolute;
	right:0px;
}

#calendarDiv .timeBar div
{
	float:left;
	margin-right:1px;
}


#calendarDiv .monthYearPicker
{
	background-color: #CED7F7;
	border:1px solid #7B96E7; 
	position:absolute;
	color: #000000;
	left:0px;
	top:15px;
	z-index:1000;
	display:none;
}

#calendarDiv #monthSelect
{
	width:70px;
}

#calendarDiv .monthYearPicker div
{
	float:none;
	clear:both;	
	padding:1px;
	margin:1px;	
	cursor:pointer;
}

#calendarDiv .monthYearActive
{
	background-color:#7B96E7;
	color: #E2EBED ; 
}

#calendarDiv td
{
	text-align:right;
	cursor:pointer;
}

#calendarDiv .topBar img
{
	cursor:pointer;
}

#calendarDiv .topBar div
{
	float:left;
	margin-right:1px;
}

#div_menu
{
	position:absolute;
	top:0px;
	left:0px;
	z-index:0;
	width:1px;
	height:1px;
	visibility:hidden;
}


.gridheaderrow { cursor: default; border-top-width: 0px; border-left-width: 0px}
.gridrow {  color: black; font-weight: normal; cursor: default; background-color:silver}
.gridheadercell { border-bottom:1px solid #7B94E0; border-right:1px solid #7B94E0; padding:3px; cursor:default; background-image: url("../pic/header.gif"); vertical-align:middle }
.gridhighlightrow { background-color:#ffffff; cursor:pointer }
.gridtable {  color: black; font-family: Arial; font-size: 12px; font-weight: bold; width: 100%; clip: rect( 5px, 10px, 10px, 5px ); border:1px solid #7B94E0 }
.gridprevnextlink {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration:none; color:#0000ff}
.gridprevnextlink:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration:underline; color:#0000ff}
.gridcell {  color:black; font-weight:normal; padding:3px; border-bottom:1px solid #7B94E0; border-right:1px solid #7B94E0 }
.gridselectedrow { font-weight:bold; cursor:default }

.headercomp{  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#000000; border:0px outset #ffffff; padding:3px; font-weight: bold }

td { font-size:12px }
input, button, select, textarea {  font-family: Arial, Helvetica, sans-serif; font-size:12px; }
body { overflow:hidden; background-color:#efefef; margin-left:0; margin-top:0; margin-right:0; margin-bottom:0; font-family: Arial, Helvetica; font-size:1px; text-align:center}

.MAIN_FORM{ background-color:#ffffff; padding:5px; border:2px solid #000000; margin-left:auto; margin-right:auto; }

.shadowBox,.MAIN_FORM,.menu_popup,.Cal_div,.newcombo_popup{
filter: progid:DXImageTransform.Microsoft.Shadow(color='#797979', Direction=135, Strength=7);
-moz-box-shadow: 4px 4px 7px #797979;
-webkit-box-shadow: 4px 4px 7px #797979;
box-shadow: 4px 4px 7px #797979;
}
.shadowBottom{
filter: progid:DXImageTransform.Microsoft.Shadow(color='#797979', Direction=45, Strength=7);
-moz-box-shadow: 4px -4px 7px #797979;
-webkit-box-shadow: 4px -4px 7px #797979;
box-shadow: 4px -4px 7px #797979;
}
button {
  background-color:#EFEFE7;
  border:1px solid #7b94e0;
  text-align: center;
  
  /*Transition*/
  -webkit-transition: All 0.1s ease;
  -moz-transition: All 0.1s ease;
  -o-transition: All 0.1s ease;
  -ms-transition: All 0.1s ease;
  transition: All 0.1s ease;
  
  /*Gradient*/
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0));
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0));
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0));
  background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0));
  background-image: linear-gradient(top, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0));
}
button:hover{
  cursor:pointer;
  background-color:#CDE3FF;
}
button:active {
  background-color:#95C6FB;
}
button[disabled]{
  opacity:0.5;
  border:1px solid #C9C7BA;
  cursor:default;
}
button[disabled]:hover, button[disabled]:active {
  background-color:#EFEFE7;
}

input, select, textarea, button, .MAIN_FORM, .round_border {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius:5px;
}

.wbat_statusbar { height:20px; font-family: Arial; background-color:#E7ECFA; font-size: 12px; border:1px inset #000000; padding:0 0 0 2px; }
.loadingbg{ filter: Alpha(Opacity=50); opacity: 0.5; position: absolute; top: 0px; left: 0px; overflow: hidden; padding: 0; margin: 0; 
            background-color: #000; z-index: 999; display:block; visibility:hidden; width:100%; height:100%; }
.loading{ font-size:12px; font-family:Arial; background-color:#fffffa; border:2px solid #7B94E0; padding:10px; text-align:center; 
          z-index:1000; display:block; visibility:hidden; position:absolute; width:270px; height:220px }

.menu_acty_cell { cursor:pointer; color:#000070; font-weight:bold; padding:2px; }
.menu_popup { border:1px solid black; background-color:white }
.menu_popup_cell { color:white; font-weight:bold }

.pctrlactivetab {color:#2F588F;font-weight:bold}
.pctrlnotactivetab {color:white;font-weight:bold}

.panel_comp { border-width:0px; height:100%; width:100% }
.panel_internal {border:1px solid #7b94e0; background-color:#F4F4F4; width:100%}

.fviewparent { background-color:#e0e0e0 }
.fviewbutton { cursor:pointer; height:25px; width:22px; text-align:center; }
.fviewborderbutton { border:1px outset #ffffff; cursor:pointer; height:22px; width:20px; text-align:center }
.fviewtable { border:1px solid black; table-layout:fixed }
.fviewtextdiv { border-top:1px solid black; font-size:12px; overflow:scroll }
.fviewpagpanel { font-weight:bold; }
.format_Dt_Tm { color: red; font-size: 9px}

.bitbtn{ padding:0; white-space:pre; }

.grpbox_comp {height:100%; width:100%}

.tabsheet {height:8px; border-style:none; height:100%; width:100%; visibility:visible}
.pagecontrolmain {height:100%; width:100%}

.newgrid_images{ cursor:pointer }
.newgrid_table { color: black; font-family: Arial; font-size: 12px; font-weight: bold; width:1px; border:1px solid #7B94E0; table-layout:fixed }
.newgrid_header { text-align:center; border-bottom:1px solid #FFFFFF; border-right:1px solid #7B94E0; padding:3px; border-bottom:1px solid #7B94E0; background-image: url("../pic/header.gif"); white-space:nowrap; overflow:hidden; }
.newgrid_line_action { text-align:center; border-right:1px solid #7B94E0; empty-cells:show }
.newgrid_cell { height:19px; color:black; font-weight:normal; padding-left:5px; padding-right:5px; border-right:1px solid #7B94E0; white-space:nowrap; overflow:hidden; empty-cells:show }
.newgrid_images{ cursor: pointer }
.newgrid_img_actys{ width:20px; height:20px; cursor: pointer }
.newgrid_adjLinks{ color:blue; text-decoration: underline; cursor: pointer }
.newgrid_adjLinks_cell{ text-align:center; width:19px }
.newgrid_header_tb {  color: black; font-family: Arial; font-size: 12px; font-weight: bold; clip: rect( 5px, 10px, 10px, 5px ); width:100%; white-space:nowrap}

.editpicture{background-repeat:no-repeat; background-position: right; cursor:default; padding: 1px 20px 1px 1px}
.newcombo_popup{ position:absolute;  background-color: #ffffff; border:1px solid }
.newcombo_list{ font-family:Courier New;font-size:11px }

.node         { color:black; cursor:pointer; font-weight:normal; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px }
.highlightnode{ color:black; cursor:pointer; font-weight:normal; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-color:#CFD9F3 }
.selectednode { color:black; cursor:pointer; font-weight:normal; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-color:#DCD7B6 }
.treepath    { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color:#000070 }
.treeview{ width:100%; height:100%; overflow:auto; background-color: white}

.CheckRadio { vertical-align:middle }
.gauge {   border-width:1px; border-style:solid; border-color:black; position:relative; }

.cal_d_semana {font-size: 14px; font-weight:bold; border-bottom:1px solid #6BABF1; background-color:#E7ECFA}
.cal_bg_fds,.cal_dom{ background-color:#f5f5f5;}
.cal_dom{color:#FF0000}
.cal_header{ font-weight:bold; background-image: url("../pic/header.gif"); border-bottom:1px solid #7b94e0 }
.Cal_div{ position:absolute; border: 1px solid #6BABF1; }
.cal_SelDay{ background-color:#DCD7B6;font-weight:bold; }
.cal_week_days{ background-color:#FFFFFF; text-align:center }

.attach_div { overflow:auto; width:100%; }
.attach_Item { width:120px; height:30px; }
.attach_image { width:20px; cursor:pointer }
.attach_popup { font-weight: bold; text-align:right; width:75px }

.groupBox { border:1px solid #7b94e0; background-color:#F4F4F4 }
.groupBoxHeader { font-weight:bold; background-image: url("../pic/header.gif"); border: 0; border-bottom:1px solid #7b94e0}

.outline_Div{ border: 1px solid #7B94E0; background-color: #F4F4F4; overflow:hidden;}
.outline_Main_Table{  width:100%; table-layout: fixed; }
.outline_Main_Table_Header{ background-image: url("../pic/header.gif"); padding-right:17px; }
.outline_Header_Div { overflow: hidden; width: 100%; }
.outline_Header_Table, .outline_Body_Table { table-layout: fixed; width: 1px; }
.outline_Header_Table td{ font-weight: bold; }
.outline_Header_Table td, .outline_Body_Table td { border-color: #FDFDFD #A4BED4 #A4BED4 #FDFDFD; border-style: solid; border-width: 1px; empty-cells: show; overflow: hidden; padding-left: 4px; padding-right: 4px; vertical-align: middle; white-space: nowrap; }
.outline_Header_Table span, .outline_Body_Table span { white-space: nowrap; }
.outline_Body_Table img { width:16px; height:16px }
.outline_Body_Div{ width:100%; overflow-x: auto; overflow-y: scroll; }
.outline_Body_Cell_Div{ empty-cells: show; font-weight: normal; overflow: hidden; vertical-align: middle; white-space:nowrap; }
